[Desktop Entry]
Encoding=UTF-8
Name=Text Editor
Name[af]=Teksredigeerder
Name[am]=የጽሑፍ ማቀናጃ
Name[ar]=محرّر نصوص
Name[az]=Mətn Editoru
Name[be]=Рэдактар тэкстаў
Name[bg]=Текстов редактор
Name[bn]=টেক্স্ট এডিটর
Name[ca]=Editor de text
Name[cs]=Textový editor
Name[cy]=Golygydd Testun
Name[da]=Tekstredigering
Name[de]=Texteditor
Name[el]=Επεξεργαστής Κειμένου
Name[en_CA]=Text Editor
Name[en_GB]=Text Editor
Name[es]=Editor de textos
Name[et]=Tekstiredaktor
Name[fa]=ویرایشگر متن
Name[fi]=Tekstieditori
Name[fr]=Éditeur de texte
Name[ga]=Eagarthóir Téacs
Name[gu]=લખાણ સંપાદક
Name[he]=עורך טקסט
Name[hi]=पाठ्य संसाधक
Name[hr]=Uređivač teksta
Name[hu]=Szövegszerkesztő
Name[is]=Texta Ritill
Name[it]=Editor di testo
Name[ja]=GNOME テキスト・エディタ
Name[kn]=ಪಠ್ಯ ಸಂಪಾದಕ
Name[ko]=텍스트 편집기
Name[lt]=Tekstų redaktorius
Name[lv]=Teksta Redaktors
Name[mk]=Текст уредувач
Name[ml]=രചന ചിട്ടപ്പെടുത്തല്‌ ഉപാധി
Name[mn]=Текст боловсруулагч
Name[mr]=पाठ्य संपादक
Name[ms]=Editor Teks
Name[ne]=पाठ्य संपादक
Name[nl]=Tekst-editor
Name[nn]=Tekstredigering
Name[no]=Tekstredigering
Name[pa]=ਪਾਠ ਸੋਧਕ (ਆਡੀਟਰ)
Name[pl]=Edytor tekstu
Name[pt]=Editor de Texto
Name[pt_BR]=Editor de texto
Name[ro]=Editor de text
Name[ru]=Текстовый редактор
Name[sk]=Textový editor
Name[sl]=Urejevalnik besedil
Name[sq]=Editues teksti
Name[sr]=Уређивач текста
Name[sr@Latn]=Uređivač teksta
Name[sv]=Textredigerare
Name[ta]=உரை பதிப்பான்
Name[th]=เครื่องมือแก้ไขข้อความ
Name[tr]=Metin Düzenleyici
Name[uk]=Текстовий редактор
Name[vi]=Trình hiệu chỉnh text
Name[wa]=Aspougneu di tecse
Name[zh_CN]=文本编辑器
Name[zh_TW]=文字編輯器
Comment=Edit text files
Comment[af]=Redigeer tekslêers
Comment[am]=የጽሑፍ ፋይሎች ያስተካክሉ
Comment[ar]=حرّر ملفات نصية
Comment[az]=Mətn fayllarını redaktə edin
Comment[be]=Рэдагаваньне тэкставых файлаў
Comment[bg]=Редактира текстови файлове
Comment[bn]=টেক্স্ট ফাইল এডিট করুন
Comment[ca]=Edita fitxers de text
Comment[cs]=Úprava textových souborů
Comment[cy]=Golygu ffeiliau testun
Comment[da]=Redigér tekstfiler
Comment[de]=Textdateien bearbeiten
Comment[el]=Επεξεργασία αρχείων κειμένου
Comment[en_CA]=Edit text files
Comment[en_GB]=Edit text files
Comment[es]=Edita archivos de texto
Comment[et]=Redigeeri tekstifaile
Comment[fa]=ویرایش پرونده‌های متنی
Comment[fi]=Muokkaa tekstitiedostoja
Comment[fr]=Édite des fichiers texte
Comment[ga]=Eagar comhad Téacs
Comment[gu]=લખાણ ફાઇલોમાં ફેરફાર કરો
Comment[he]=ערוך קבצי טקסט
Comment[hi]=पाठ्य फाइलों को संशोधित करें
Comment[hr]=Uređivanje tekstualne datoteke
Comment[hu]=Szövegfájlok szerkesztése
Comment[it]=Modifica file di testo
Comment[ja]=テキスト・ファイルを編集します
Comment[kn]=ಪಠ್ಯ ಕಡತಗಳನ್ನು ಸಂಪಾದಿಸು
Comment[ko]=텍스트 파일을 편집합니다
Comment[lt]=Redaguoti tekstines bylas
Comment[lv]=Rediģēt teksta failus
Comment[mk]=Уреди текстуални фајлови
Comment[ml]=വാചക രചനകള് തിരുത്തുക
Comment[mn]=Текст файл боловсруулах
Comment[mr]=गद्य फाइल संपादित करा
Comment[ms]=Edit fail teks
Comment[ne]=पाठ्य फाइललाई संशोधन गर्नुस
Comment[nl]=Tekstbestanden bewerken
Comment[nn]=Rediger tekstfiler
Comment[no]=Rediger tekstfiler
Comment[pa]=ਸੋਧ ਪਾਠ ਫਾਇਲਾਂ ਵਿਚ
Comment[pl]=Edytor plików tekstowych
Comment[pt]=Editar ficheiros de texto
Comment[pt_BR]=Editar arquivos texto
Comment[ro]=Editare fişiere text
Comment[ru]=Редактор текстовых файлов
Comment[sk]=Úprava textových súborov
Comment[sl]=Urejanje datotek z besedili
Comment[sq]=Përpuno files teksti
Comment[sr]=Измени текстуалне датотеке
Comment[sr@Latn]=Izmeni tekstualne datoteke
Comment[sv]=Redigera textfiler
Comment[ta]=உரை கோப்புகளை தொகுவதற்கு
Comment[th]=แก้ไขไฟล์ข้อความ
Comment[tr]=Metin dosyalarını düzenle
Comment[uk]=Редактор текстових файлів
Comment[vi]=Hiệu chỉnh file text
Comment[wa]=Asspougnî des fitchîs tecses
Comment[zh_CN]=编辑文本文件
Comment[zh_TW]=編輯文字檔
Exec=gedit %U
Terminal=false
Type=Application
Icon=gedit-icon.png
X-GNOME-DocPath=gedit/gedit.xml
Categories=Application;Utility;TextEditor;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gedit
X-GNOME-Bugzilla-Component=general
StartupNotify=true
